@media (min-width:1400px){
    .counter {
        --bs-gutter-x: 15rem;
    }
    .slick-prev , .carousel-control-prev{
        left: 2rem !important;
    }
    .slick-next , .carousel-control-next{
        right: 2rem !important;
    }
}
@media(min-width:1199px){
    .dropdown:hover .dropdown-toggle , .dropdown:hover .dropdown-menu  {display: block;}
    .slick-prev , .carousel-control-prev{
        left: 1rem;
    }
    .slick-next , .carousel-control-next{
        right: 1rem;
    }
}
@media (max-width:1199px){
    
.counter {
    --bs-gutter-x: 3rem;
}
.banner-right-part h2{
        font-size:4rem;
    }
.icon-box::after{
    display: none;
}
.main-menu > ul > li + li {
    margin-left: 1.8rem !important;
}
.main-menu > ul > li > a {
    font-size: 1.6rem;
}
.folio-section .folio-wrapper a .folio-box {
    height: 30rem;
}
.form-lable-class {
    font-size: 30px;
}
.font-class p br{
    display: none;
}
}

@media (max-width:991px) {
    .process-icon-box{
        margin: 0 auto;
    }
    .mark-banner img{
        position:relative;
    }
    .header-top-links{
        display: none !important;
    }
    .header-bottom .row{
        align-items: center;
    }
    .slide-left .slick-next{
        right: 21rem !important;
    }
    .border-class {
        padding: 30px;
    }
    .width-class {
        width: 100%;
    }
    .form-lable-class {
        font-size: 25px;
    }
   .iframe-class{
    height: 300px;
   }
.main-button.header-btn{
    margin-left: 0;
}
.main-menu > ul > li > a.dropdown-toggle {
    padding: 0.6rem 0 !important;
}
    .main-menu > ul > li {
    margin-left: 0;
    padding: 1rem 0;
}
.main-menu > ul > li + li{
    margin-left: 0 !important;
}
html {
    font-size: 50%;
}
.counter {
    --bs-gutter-x: 5rem;
}
.counter-block {
    border-radius: 5rem 0 5rem 0;
    padding: 2rem;
}
.testimoals-text {
    padding: 3.5rem 1.6rem;
}
.testimoals-text::before , .testimoals-text::after{
    font-size: 2rem;
}
.testimonials-part .slick-initialized .slick-slide{
    height: 30rem;
}
.testimoals-text {
    height: 15rem;
}
.header.active .main-menu > ul > li > a.dropdown-toggle {
     padding: 0 !important; 
}
.nav-toggle{background-color:#000;display: block;border:0 none;cursor:pointer;padding:1rem 0;width:4.3rem;}
.nav-toggle .icon-bar{margin:auto;background-color:#fff;border-radius:.1rem;display:block;height:.4rem;position:relative;width:2.2rem;transition:var(--transition);}
.nav-toggle .icon-bar + .icon-bar{margin-top:.4rem;}
.nav-toggle .icon-bar:nth-child(1),.nav-toggle .icon-bar:nth-child(3){top:0;transform:rotate(0deg);}
.nav-toggle.nav-menuopen .icon-bar:nth-child(1) {
    top: 0.7rem;
    transform: rotate(43deg);
}
.nav-toggle.nav-menuopen .icon-bar:nth-child(2){opacity:0;}
.nav-toggle.nav-menuopen .icon-bar:nth-child(3) {
    top: -0.9rem;
    transform: rotate(315deg);
}
.menu>ul {
    background-color: #fff;
    display: none;
    left: 0;
    position: fixed;
    top: 12rem;
    width: 95%;
    padding: 2.5rem;
    box-shadow: 0 0 9rem -6rem #000;
    right: 0;
    margin: 0 auto;
}
 .menu ul li{display:block;margin:0;}
 .menu ul li a{display:block;font-size:1.8rem;padding:.6rem 0;}
 .navbar-nav .dropdown-menu {
    padding-left: 1rem;
}
.banner-left-part img {
    width: 100%;
    margin: 0 auto;
    display: flex;
    height: 200px;
    object-fit: contain;
    justify-content: center;
    align-items: center;
}
.portfolio-section .container {
    column-count: 2;
    column-gap: 10px;
}

}
@media(max-width:1024px){
    .banner-right-part h2{
        font-size:4rem;
    }
    .main-banner img {
    width: 60%;
    object-fit: contain;
}
}
@media(max-width:767px){
    html{
    font-size: 45%;
}
.mark-banner img {
    top: 0;
    right: 0;
    position: relative;
    height: 100%;
    margin-top: 20px;
}
.main-banner{
    height:450px;
}
.mark-banner .row ,.logo-banner .row{
    flex-direction: column-reverse;
}
.banner-right-part h2{
    font-size:4rem;
}
.portfolio-section .list-wrappper .list {
    width: 100%;
}
.breadcrumbs-parts{
    height: 100% !important;
}
.padding-class {
    padding-bottom: 0; 
}
.our-work-class {
    margin-top: 6rem;
}
.slide-left .slick-prev {
    right: 20px !important;
}
.slide-left .slick-next {
    right: 9rem !important;
}
.testi-part{
    padding: 20px !important;
    margin-top: 20px;
}
.border-class i {
    font-size: 31px;
}
.border-class{
    padding: 20px !important;
}
.slide-left .slick-prev , .slide-left .slick-next{
   
    top: 90%;
}
.iframe-class {
    height: 300px;
}
.slide-left{
    padding: 20px !important;
}
.slick-dots {
   
    bottom: 5rem;
   
}
.form-lable-class {
    font-size: 25px;
}
.header-logo {
    width: 9rem;
}
.header {
    transition: all 0.6s ease 0s !important;
    padding: 0 1rem;
}
.banner-right-part span {
    font-size: 4rem;
}
.font-class span{
    font-size: 4rem !important;
}
.font-class{
    text-align: center;
    margin-top: 3rem;
}
.banner-main , .carousel-inner{
    height: 100%;
}
.client-slider .logos img{
    width: 50%;
}
.counter-block {
    padding: 0;
}
.banner-right-part{
    text-align: center;
    margin-top: 3rem;
}
.counter {
    --bs-gutter-y: 2rem;
    text-align: center;
    justify-content: space-evenly;
    --bs-gutter-x: 2rem;
}
.padding-section {
    padding: 2rem 0;
}
.why-choose-us {
    padding: 5rem 0;
}
.list-style li {
    margin: 2rem 0;
}
.width-class{
    width: 75%;
}
.card-h3-class h3{
    font-size: 30px;
}
.contactus-class h3 {
    font-size: 35px;
}
.contactus-class {
    padding-left: 30px;
}
.contact-paragraph-class a{
    font-size: 16px;
}
.contact-paragraph-class p{
    font-size: 16px !important;
}
.contactus-class p {
    font-size: 18px;
}
.form-padding-class{
    padding: 0px 20px;
}
.counter .counter-top:nth-child(1n+2) .counter-block{
    background: #000;
    color: #fff;
   }
.counter .counter-top:nth-child(3n+1) .counter-block{
    background: #fff600;
    color: #000;
   }
.navbar-light .navbar-toggler {
    border-color: rgb(255 246 0);
}
.header.active {
    padding: 3rem 1rem !important;
}
.testimoals-text {
    height: 100%;
}

.testimoals-text p {
    -webkit-line-clamp: 3;
    line-clamp: 3;
}
.testimonials-part .slick-initialized .slick-slide{
    height: 20rem;
}
.slide-left h3 {
    font-size: 32px;
}

.folio-section .folio-wrapper a {
    margin: 0 0 40px;
    width: auto;
}
.folio-section .folio-wrapper {
    display: block;
    margin: 0;
}
.breadcrumbs-part::before{
   display: none;
}
.imd-width-class{
    width: 10rem !important;
}
.img-right-part{
    width: 80%;
}
.padding-left-part{
    padding: 0 20px;
}
.portfolio-section .container {
    column-count: 1;
    column-gap: 10px;
}

}


@media(max-width:567px){
.process-icon-box{
    text-align: center !important;
}
.padding-section {
    padding: 4rem 0;
}
.accordion-font-size .accordion-button {
    font-size: 1.8rem;
    padding: 10px 12px;
}
.accordion-font-size .accordion-button::after {
    padding: 1.8rem;
}
.accordion-font-size .accordion-body {
    padding: 1.3rem 1.7rem;
}
.slide-left .slick-prev , .slide-left .slick-next{
   
    top: 100%;
}
.slide-left h3 {
    font-size: 26px;
}
.client-part {
    font-size: 22px !important;
}

}
